{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Sln.IntelliBelt/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "10.0.7",
          "Scrutor": "7.0.0",
          "Sln.IntelliBelt.Business": "1.0.0",
          "Sln.IntelliBelt.Common": "1.0.0",
          "Sln.IntelliBelt.Config": "1.0.0",
          "Sln.IntelliBelt.Model": "1.0.0",
          "Sln.IntelliBelt.Serilog": "1.0.0",
          "Sln.IntelliBelt.Socket": "1.0.0",
          "Sln.IntelliBelt.WebSocket": "1.0.0"
        },
        "runtime": {
          "Sln.IntelliBelt.dll": {}
        }
      },
      "Fleck/1.2.0": {
        "runtime": {
          "lib/netcoreapp2.0/Fleck.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "System.Text.Json": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Json": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "10.0.7",
          "System.Text.Json": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "System.Diagnostics.DiagnosticSource": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.7",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.7",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.7",
          "Microsoft.Extensions.Configuration.Json": "10.0.7",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.7",
          "Microsoft.Extensions.DependencyInjection": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Diagnostics": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Configuration": "10.0.7",
          "Microsoft.Extensions.Logging.Console": "10.0.7",
          "Microsoft.Extensions.Logging.Debug": "10.0.7",
          "Microsoft.Extensions.Logging.EventLog": "10.0.7",
          "Microsoft.Extensions.Logging.EventSource": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "System.Diagnostics.DiagnosticSource": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Configuration": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "System.Text.Json": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "System.Diagnostics.EventLog": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7",
          "System.Text.Json": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.7",
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Options": "10.0.7",
          "Microsoft.Extensions.Primitives": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Scrutor/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.DependencyModel": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Scrutor.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Serilog/4.3.1": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.1",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.7",
          "Serilog": "4.3.1",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.7",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "10.0.7",
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.7": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.7": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.IO.Pipelines/10.0.7": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.7": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.Text.Json/10.0.7": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.7",
          "System.Text.Encodings.Web": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "TouchSocket/4.2.11": {
        "dependencies": {
          "TouchSocket.Core": "4.2.11"
        },
        "runtime": {
          "lib/net8.0/TouchSocket.dll": {
            "assemblyVersion": "4.2.11.0",
            "fileVersion": "4.2.11.0"
          }
        },
        "resources": {
          "lib/net8.0/zh-CN/TouchSocket.resources.dll": {
            "locale": "zh-CN"
          }
        }
      },
      "TouchSocket.Core/4.2.11": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/TouchSocket.Core.dll": {
            "assemblyVersion": "4.2.11.0",
            "fileVersion": "4.2.11.0"
          }
        },
        "resources": {
          "lib/net8.0/zh-CN/TouchSocket.Core.resources.dll": {
            "locale": "zh-CN"
          }
        }
      },
      "Sln.IntelliBelt.Business/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "Sln.IntelliBelt.Common": "1.0.0",
          "Sln.IntelliBelt.Model": "1.0.0",
          "Sln.IntelliBelt.Serilog": "1.0.0",
          "Sln.IntelliBelt.Socket": "1.0.0",
          "Sln.IntelliBelt.WebSocket": "1.0.0"
        },
        "runtime": {
          "Sln.IntelliBelt.Business.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Sln.IntelliBelt.Common/1.0.0": {
        "runtime": {
          "Sln.IntelliBelt.Common.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Sln.IntelliBelt.Config/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Options": "10.0.7"
        },
        "runtime": {
          "Sln.IntelliBelt.Config.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Sln.IntelliBelt.Model/1.0.0": {
        "runtime": {
          "Sln.IntelliBelt.Model.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Sln.IntelliBelt.Serilog/1.0.0": {
        "dependencies": {
          "Serilog": "4.3.1",
          "Serilog.AspNetCore": "10.0.0",
          "Sln.IntelliBelt.Config": "1.0.0"
        },
        "runtime": {
          "Sln.IntelliBelt.Serilog.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Sln.IntelliBelt.Socket/1.0.0": {
        "dependencies": {
          "Sln.IntelliBelt.Common": "1.0.0",
          "Sln.IntelliBelt.Serilog": "1.0.0",
          "TouchSocket": "4.2.11"
        },
        "runtime": {
          "Sln.IntelliBelt.Socket.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Sln.IntelliBelt.WebSocket/1.0.0": {
        "dependencies": {
          "Fleck": "1.2.0",
          "Sln.IntelliBelt.Serilog": "1.0.0"
        },
        "runtime": {
          "Sln.IntelliBelt.WebSocket.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Sln.IntelliBelt/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Fleck/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bPLXn6QbLAFoviur6XbrKB0Zn6x04E8VibHXyHZeJsoC7bkUl5DVtzM5cZgDuqHkIrBqAXJyTNJwSNIc6wBJ2Q==",
      "path": "fleck/1.2.0",
      "hashPath": "fleck.1.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wZbGh7J8R1vXN525O6d8dlcDTxhRTnd5MyW4LdfP5S0tSnTwTCseYSrq6g0Mxh7W9xn8P/2xPuf0D/m6k2dy2w==",
      "path": "microsoft.extensions.configuration/10.0.7",
      "hashPath": "microsoft.extensions.configuration.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t56nEgvECcyLPojZIUFWJknQQDAbgfTf9J+QMYJE1YYvVgz69vN6B/AKL8Grvj3Lcnp8kTpNqwmwFhb3YLJmtQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8bS1qIaRivny+WX+49pmeJ6iAylbtX8C0DLEcCQWZjdxQvLqaMssXiGD9P/6pYElrHbK5/nAHmjbQ8STqdMYeg==",
      "path": "microsoft.extensions.configuration.binder/10.0.7",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lNjglxfFxOzI9zG+3HSg/YSGqo//8Fqw6u6iuIamZb4JCorbA3JLaeWOpfKTAPi2UJwaispOXWx14dUqcGz4A==",
      "path": "microsoft.extensions.configuration.commandline/10.0.7",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TWto3imA+mJMLZI+5sbgLiFFoOFNFkizQYNaC5jTuiHKn3diwm1RN7mWDOEZN9kG2bixw7IvgpvtUG5/teSRzA==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.7",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qbZLvLsoTdArSloEnSxs21P781YUmwVmHc5NJPQD/ezAreQ7884z+6QfAZVKi86WAZtzx83jK2uC4itxOM44gQ==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.7",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-64dimvyyKk0dbUbrLg/YCv4ugJ4sVz2aXLwfvZwR1EC4tJqW9ru/oVRcXwoJRa2lQGXtYtlpk4maWOeIb48tQw==",
      "path": "microsoft.extensions.configuration.json/10.0.7",
      "hashPath": "microsoft.extensions.configuration.json.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YqVIICoIdl0016wkeO2WQS+uEbEXbUhMLKdC5rZNl1X3nu59F+nwaAHdHjq/4OK+Cx31DYmNUSFh+MUot8qSDw==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.7",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-91F/o3emPV/+xY/ip3s2LqDNF14kjttlVtq0BXgg6p4MnCzeSZxnUJm+t6WRrtD3JdGo88/oX+z7OwK4y8PZuw==",
      "path": "microsoft.extensions.dependencyinjection/10.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z6mfFEaFcwCfSboxJwOLfu7/31npCY9q70WUamHW/vRQhDvBKOT4Vf9YkZj5J6hLvJpb0oDEYfHunQZj0xxvKw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l+smp1qPlU0OUXD0OGfdp7OUFrbdq7ZaP5T7m2WpfZ4RFKD7iG73BAT7tjSMxNmbSXkhAn1jYHOAqzYG1r9sNg==",
      "path": "microsoft.extensions.diagnostics/10.0.7",
      "hashPath": "microsoft.extensions.diagnostics.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uJ9JP677y+uy+C0vtaSfi7XXgFAdz8DhU3M9lwwIXDfQKcyQ0yxM9DVYa0NXDtdVTYA2eBUtVFZ8LY0GCdeE/w==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-teioDgVpi8L186wUfrXQV1YuBt6lCSPmFZiMZo53+FZxHFjOV+f4GXo4LXgJ273Mku9//AdXWVjk9J7eJP6inw==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zhgWg/i0ECj5v0jLFBSZHplvc5ygCI91DR4nne+BP4XAKF5ycz0pEKnFiTw8C1jCABJEZsnBZh6pXAvn71kFmw==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.7",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NTUspqB+vH9g4wAD6KPOBx01xqYuKXR/cHXm449zpbq1GqfjdAxBmg7eJXrNsPw7SKwIdT2cJ05GxYVvc+lvsA==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.7",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M/vBpfWcschvS2EUeq7cHfscsxabiGTptXwV7GeSueovGiSoNjyo1j5PMcWuOAAQrRW3nRqxZk8NeumrmpzUBg==",
      "path": "microsoft.extensions.hosting/10.0.7",
      "hashPath": "microsoft.extensions.hosting.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5s8d6qC6EA8UOI4wR/+zlsq7SXttJMRb9d7zvVZ7+bE3CQEfVtC9ITUDCommm87R1zzj6WJBbCnztuIJXnP3DA==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hOeRIQ63GkgiYCB/MIFp+LQs8aXpJXpB55t6Aj37ab7t2/6WeFcPXxYM9hdy/o5tffzwf8mhqzLJP6mjGYCxjw==",
      "path": "microsoft.extensions.logging/10.0.7",
      "hashPath": "microsoft.extensions.logging.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tIEcQ2gvERrH2KiCjdsVcHGhXt9lIsuDStfOIeZWr7/fP8IXhGiYfx0/80PNI7WPO2IYuFtlZLSlnTS8+/Mchw==",
      "path": "microsoft.extensions.logging.abstractions/10.0.7",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7BBnoGF37USiu7j434put9mDp7EjdlNDIZsR4vHfC1FbLZeLqiWjgJbeEtF0p59Ryqt8AtraHawf0ZKbe5jibg==",
      "path": "microsoft.extensions.logging.configuration/10.0.7",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DA++Es6v6W0HfrOrw+K8WyN6jNnZHp640PDdEvl8yfeVmgflKdn6vSSFvufNUSOuY+M2ZaSUgfY+jUKtNpXcCw==",
      "path": "microsoft.extensions.logging.console/10.0.7",
      "hashPath": "microsoft.extensions.logging.console.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y6DSt/JZApunYWKqTtqbdsR6iqAvHx3D0tavbNJ1rnC24MUpF+3XO/VKgFi+9PFqMyvQ2GHBBGb8H3cLSw7rDg==",
      "path": "microsoft.extensions.logging.debug/10.0.7",
      "hashPath": "microsoft.extensions.logging.debug.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1C8eTuxF6BLncNSJ1HCfmaBcjpUSqQDPlBVdYTlet9oldHTPpNh9iatxSJLs8TOqdp/FOpH+nSLdBve7fu9mTQ==",
      "path": "microsoft.extensions.logging.eventlog/10.0.7",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YWfndnDX1jVMGCN8d5T+rO+BO8sDw6BkYlUk0BYui+WP7+HhlWx8QLdA4yUDjrkGVb3AQxIWWEPVKw5Nnfj5GQ==",
      "path": "microsoft.extensions.logging.eventsource/10.0.7",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-00SHUGTh2jSMvIr6x9Xwd2nE+B5/qFCO/9hDwUDhJsjYRDlADmaBZ7tqehXzBDsfjHSXJzuRHJzPYPPjphBQ7Q==",
      "path": "microsoft.extensions.options/10.0.7",
      "hashPath": "microsoft.extensions.options.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IT7f+EMXZtkjatEcF+o6aOw/7OE4etRrMiDGEWH/iiTu2R3uhC4NEQJCfHiibtX45U3sIQ5Fh6tbb1qaOz3YAg==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.7",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D5M0Jr551iTgwkZMN9rm0pSkgNLj5quUWQUmQPMZh7k/bnvZTnXRGfE2KuvXf1EEjt/ofD9yw9IumpgdP9QCnw==",
      "path": "microsoft.extensions.primitives/10.0.7",
      "hashPath": "microsoft.extensions.primitives.10.0.7.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Scrutor/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wHWaroody48jnlLoq/REwUltIFLxplXyHTP+sttrc8P7+jkiVqf38afDidJNv4qgD/6zz2NKOYg06xLZ1bG7wQ==",
      "path": "scrutor/7.0.0",
      "hashPath": "scrutor.7.0.0.nupkg.sha512"
    },
    "Serilog/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-savYe7h5yRlkqBVOwP8cIRDOdqKiPmYCU4W87JH38sBmcKD5EBoXvQIw6bNEvZ/pTe1gsiye3VFCzBsoppGkXQ==",
      "path": "serilog/4.3.1",
      "hashPath": "serilog.4.3.1.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fu6AxFf9bHz/Q7DQmxKC0o+UgFes8bs2Xh+PH/x31yExRAOASTwlzjZsISTtqVU5gQshKHLZopxEBTaIyfv0wg==",
      "path": "system.diagnostics.diagnosticsource/10.0.7",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.7.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WbmDLeTPYhEzXhvYVioTVn/D1XX6bovyny9n5p8Zxtf03+eY385RB818teZm6n+fA63iZNvng0/Np4tLuhkMhQ==",
      "path": "system.diagnostics.eventlog/10.0.7",
      "hashPath": "system.diagnostics.eventlog.10.0.7.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LTxXYYKmRhPKWveYmfzuRTUnzsfY7CN+WOq6aTRgYE9vJ8BUvIWPCaSx4HxqBwXViTPSjR9cHDOVuVPuZGRR/Q==",
      "path": "system.io.pipelines/10.0.7",
      "hashPath": "system.io.pipelines.10.0.7.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WUH+viO8VDG8NpFKvOBwpeyKUiPOMz3kQpA6AKCD4b2NG1pBhyC4AwTb357iZmTxZDnkM4IsFnvzN8W8OKmsHg==",
      "path": "system.text.encodings.web/10.0.7",
      "hashPath": "system.text.encodings.web.10.0.7.nupkg.sha512"
    },
    "System.Text.Json/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F8Pu2QLUMeniVbtiyk7n7LCfFYxlcJ8ASaSwglJyq6dxa34iCQrikQszsgJClIJWuSWjcyhKkV7daAzYJqeVwA==",
      "path": "system.text.json/10.0.7",
      "hashPath": "system.text.json.10.0.7.nupkg.sha512"
    },
    "TouchSocket/4.2.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1KKlE7Z5IGShHHeK1Q6ai7qaLWIumv88DZ+3//G1GRhUmGuzEFw+I6P6erd6d7lV4VUpzRgdwXk8XgX7HnVDgQ==",
      "path": "touchsocket/4.2.11",
      "hashPath": "touchsocket.4.2.11.nupkg.sha512"
    },
    "TouchSocket.Core/4.2.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MBPbT9nWC/GxdqqgGJz4C1ypR+DIalNdQw/LivK5Ue8QBrYkv5BdhCh/+Hwaxiz7Y0d4JsTJ6TayXGLdt5VfDg==",
      "path": "touchsocket.core/4.2.11",
      "hashPath": "touchsocket.core.4.2.11.nupkg.sha512"
    },
    "Sln.IntelliBelt.Business/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sln.IntelliBelt.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sln.IntelliBelt.Config/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sln.IntelliBelt.Model/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sln.IntelliBelt.Serilog/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sln.IntelliBelt.Socket/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Sln.IntelliBelt.WebSocket/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}